The MU forums have moved to WordPress.org

Issues with the new Blogger importer? (10 posts)

  1. drmike
    Member
    Posted 15 years ago #

    Greets:

    Anyone having issues with the new blogger importer? All my folks including myself are getting:

    There was a problem opening a secure connection to Google. This is what went wrong:

    Invalid argument (22)

    thanks,
    -drmike

  2. kingler
    Member
    Posted 15 years ago #

    It worked fine for me, under WPMU 1.1.1 in the Virtual Appliance.

  3. anabelle
    Member
    Posted 15 years ago #

    It keeps telling me wrong username and password :(

  4. kingler
    Member
    Posted 15 years ago #

    Did you upgrade to the new blogger with Google account?

  5. anabelle
    Member
    Posted 15 years ago #

    nope, why?

  6. kingler
    Member
    Posted 15 years ago #

    I guess the new importer is for the new blogger account.

  7. drmike
    Member
    Posted 15 years ago #

    You have to upgrade your blogger account first. Just sign in and it will take you through the steps.

    I have a pair of tickets open on the importer and it doesn't work with me with the test account.

  8. drmike
    Member
    Posted 15 years ago #

    Ok, got another step. Turns out the server didn't have OpenSSL support.

    Of course now I'm getting the Trouble Logging in message. Working on that now.

  9. drmike
    Member
    Posted 15 years ago #

    Something's up on blogger's end. It's not taking logins via their API.

    IS this working for anyone?

  10. drmike
    Member
    Posted 15 years ago #

    I noticed that it wasn't working on wp.com and sent in a feedback. Mark says they're aware of the issue and Andy is awaiting for a response from Blooger/ Google.

About this Topic